问个新手问题,关于启动的

为当前最终发行版之前的所有版本提供支持
回复
exxtremecn
帖子: 3
注册时间: 2007-10-19 9:36
送出感谢: 0
接收感谢: 0

问个新手问题,关于启动的

#1

帖子 exxtremecn » 2007-10-19 10:36

我装了两个UBUNTU 7和WINXP两个系统
但是我想把WINXP放到优先启动的位置上

我找了半天,没有找到LILO
而且我刚刚看了半天才看到UBUNTU没有ROOT用户
让我很郁闷

请问怎么修改?

另外,GRUB和LILO是一个东西么???
头像
davidlone
帖子: 626
注册时间: 2007-03-06 18:14
来自: 常德--重庆
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 davidlone » 2007-10-19 11:08

grub和lilo不是同一个,grub貌似不知道/boot是xfs格式的,lilo可以支持,不过默认应该都装的grub吧,
ubuntu直接用sudu来获取root权限吧,没有root的,
要是装的grub,改一下这个文件可改变启动顺序/boot/grub/menu.lst
头像
chinayem
帖子: 70
注册时间: 2007-06-11 21:08
来自: 江南水乡
送出感谢: 0
接收感谢: 0

#3

帖子 chinayem » 2007-10-19 15:09

人家是新手,楼上的讲的太笼统了,楼下的,你给详细讲讲,哈哈~~~

还是自己去找吧,其实GRUB挺简单的
回复

回到 “老旧版本支持”